Subject: Ackanomic Games Digest V2 #40
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest     Tuesday, April 15 1997     Volume 02 : Number 040

----------------------------------------------------------------------

Date: Tue, 15 Apr 1997 01:17:13 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: Duel

Bascule wrote:

> > 'onsequenti'
> 
> I am desperately protesting this ghost word, on the grounds that it
> cannot be found within any word in the official dictionary.

inconsequential

Malenkai

------------------------------

Date: Tue, 15 Apr 1997 00:30:32 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: Duel

Malenkai wrote:
> Bascule wrote:
> > > 'onsequenti'
> > I am desperately protesting this ghost word, on the grounds that it
> > cannot be found within any word in the official dictionary.
> 
> inconsequential

This word is in the official dictionary (in OSPD, not in other dict)
so Malenkai wins the game and the Duel.

/dev/joe
Referee

------------------------------

Date: Tue, 15 Apr 1997 00:19:09 -0900
From: Phil Ackley <[email-masked]>
Subject: Acka: Fictionary 

Bluffers,

Your submission period has ended.  Here are the definitions for the Ing
word, crambo:

1) A type of ration eaten by U.S. soldiers during World War II.

2) A dish made from deep-fried insects, esp. beetles.

3) A game in which one person or side must find a rhyme to a
   word or a line of verse given by another.

4) A kind of seafood stew popular in Jamaica.

5) A soup or stew containing a variety of meats.

(Note dictionary one (where I found Crambo) is now down.  Hence, I had to
take the real definition from the Random House unabridged dictionary.  This
is probably against the rules, but at press time, I had no other choice.)

snowgod

------------------------------

Date: Tue, 15 Apr 1997 08:27:44 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: Duel

/dev/joe wrote:

> > inconsequential
> 
> This word is in the official dictionary (in OSPD, not in other dict)
> so Malenkai wins the game and the Duel.
> 
[Musical fanfare]  Hail the concquering hero!  Another victory for
freedom of speech!  (Which, btw, we don't have in Acka....)

ThinMan
Malenkai's second

------------------------------

Date: Tue, 15 Apr 1997 08:29:20 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: Fictionary

I vote for :

> 5) A soup or stew containing a variety of meats.
> 
ThinMan
Bluffer

------------------------------

Date: Tue, 15 Apr 1997 19:19:41 +0100 (BDT)
From: Matt <[email-masked]>
Subject: Re: Acka: Duel

> > inconsequential
> 
> This word is in the official dictionary (in OSPD, not in other dict)
> so Malenkai wins the game and the Duel.
> 
> /dev/joe
> Referee

Hats off to Malenkai, undisputed master of BWG. 

I'd forgotten about inconsequential; I was thinking of consequential and
consequentially which sound (to me) too stupid to be words, and I managed
to persuade myself that they don't exist, which they do, cos I looked them
up. 

Honour is preserved and all that

Bascule

------------------------------

Date: Tue, 15 Apr 1997 14:10:42 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: Fictionary

> Your submission period has ended.  Here are the definitions for the Ing
> word, crambo:

I'm going to go with the oddball, #3, under the probably mistaken belief
that all four bluffers submitted food-related definitions when the word
was not actually food-related:

> 3) A game in which one person or side must find a rhyme to a
>    word or a line of verse given by another.

> (Note dictionary one (where I found Crambo) is now down.  Hence, I had to
> take the real definition from the Random House unabridged dictionary.  This
> is probably against the rules, but at press time, I had no other choice.)

Fictionary Rules, "step 1" of a round:
1) The Brainiac shall choose a word (known as the "Ing Word" for
that round) [...] The Brainiac shall also privately note the definition
of the Ing Word.  This definition shall be a verbatim transcription of
any of the definitions provided by any of the Dictionaries. 

We've already run into so many other problems in this game, though, that
what you did is just a minor annoyance.

/dev/joe

------------------------------

End of Ackanomic Games Digest V2 #40
************************************